@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
    color: #ffffff;
    text-decoration:underline;
}
a:hover,a:active {
    color: #d90909;
    text-decoration:underline;
}

img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
    opacity: 0;
    transform: translate(0,30px);
    -webkit-transform: translate(0,30px);
    transition: 1.5s;
}
.feedInUp_On {
    opacity: 1.0;
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}


/*TopIntro-Start*/
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    min-width: 1002px;


    background-repeat: repeat;
    background-attachment: fixed;
    background-position: top center;

-webkit-text-size-adjust:none;

  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    1172px; }
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    1304px; }
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    1070px; }
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    1908px; }
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    1343px; }
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    1820px; }
#head7 { background: url("../images/header_07.png") no-repeat top center; height:    1198px; }
#head8 { background: url("../images/header_08.png") no-repeat top center; height:    1882px; }
#head9 { background: url("../images/header_09.png") no-repeat top center; height:    1720px; }
#head10 { background: url("../images/header_10.png") no-repeat top center; height:    2661px; }

.side{position: fixed;
position: fixed;
right: 0;
bottom: 0px;
z-index: 2;
}
.side a img:hover{
opacity:0.8;
}
/*----- side button -----*/
@-webkit-keyframes swing
{
15%
{
-webkit-transform: translateX(5px);
transform: translateX(5px);
}
30%
{
-webkit-transform: translateX(-5px);
transform: translateX(-5px);
}
50%
{
-webkit-transform: translateX(3px);
transform: translateX(3px);
}
65%
{
-webkit-transform: translateX(-3px);
transform: translateX(-3px);
}
80%
{
-webkit-transform: translateX(2px);
transform: translateX(2px);
}
100%
{
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
@keyframes swing
{
15%
{
-webkit-transform: translateX(5px);
transform: translateX(5px);
}
30%
{
-webkit-transform: translateX(-5px);
transform: translateX(-5px);
}
50%
{
-webkit-transform: translateX(3px);
transform: translateX(3px);
}
65%
{
-webkit-transform: translateX(-3px);
transform: translateX(-3px);
}
80%
{
-webkit-transform: translateX(2px);
transform: translateX(2px);
}
100%
{
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
.swing:hover {
-webkit-animation: swing 1s ease;
animation: swing 1s ease;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
}

#footer {
    background-color: #000;
}
